Subject: Patch series for 4.19 to compile powerpc with Clang

From: Nathan Chancellor <[email-masked]>
Date: Thu, 10 Jan 2019 10:17:38 -0700

Hi Greg and Sasha,

Attached is an mbox with a series of patches to allow building the
powerpc kernel with Clang. We have been running continuous integration
that builds and boots the kernel in QEMU for almost two months now with
no regressions. This is on top of 4.19.14, there should be no conflicts
but let me know if I messed something up.

I will send a series for 4.14 in a little bit as well.

Thank you,
Nathan